Subject: How much to split a package?

From: Yves Arrouye <[email-masked]>
Date: Thu, 13 Jun 1996 00:46:03 +0200

Hello,

I will release a set of PPD files made available by Adobe in a week or
so. My problem, though, is that the installed set of files uses 9 Mb
of disk space... So I intend to split them in different packages.
I will certainly release a package by vendor (Apple, Agfa, Xerox, etc.).
Is this okay, if I also have a misc-ppd package for vendors with just
one product? Or do you have a better idea for splitting this huge
thing?

Yves.